<!DOCTYPE html> 
<html lang="en"> 
    <head> 
        <meta charset="UTF-8"> 
        <meta http-equiv="X-UA-Compatible" content="IE=edge"> 
        <meta name="viewport" content="width=device-width, initial-scale=1.0,maximum-scale=1"> 
        <title>Lincoln High School</title>         
        <!-- Loading third party fonts -->         
        <link href="http://fonts.googleapis.com/css?family=Arvo:400,700|" rel="stylesheet" type="text/css"> 
        <link href="fonts/font-awesome.min.css" rel="stylesheet" type="text/css"> 
        <!-- Loading main css file -->         
        <link rel="stylesheet" href="style.css"> 
        <!--[if lt IE 9]>
		<script src="js/ie-support/html5.js"></script>
		<script src="js/ie-support/respond.js"></script>
		<![endif]-->         
    </head>     
    <body> 
        <div id="site-content"> 
            <header class="site-header"> 
                <div class="primary-header"> 
                    <div class="container"> 
                        <a href="index.html" id="branding">  <img src="images/logo.png" alt="Lincoln high School">  <h1 class="site-title">I.E.P GABRIELA MISTRAL&nbsp;</h1>  </a> 
                        <!-- #branding -->                         
                        <div class="main-navigation"> 
                            <button type="button" class="menu-toggle">
                                <i class="fa fa-bars"></i>
                            </button>                             
                            <ul class="menu"> 
                                <li class="menu-item current-menu-item">
                                    <a href="index.html">¿Por que GM?&nbsp;</a>
                                </li>                                 
                                <li class="menu-item">
                                    <a href="course.html">Inicial&nbsp;</a>
                                </li>                                 
                                <li class="menu-item">
                                    <a href="student.html">Primaria</a>
                                </li>                                 
                                <li class="menu-item">
                                    <a href="event.html">Matricula</a>
                                </li>                                 
                                <li class="menu-item">
                                    <a href="contact.html">Contacto</a>
                                </li>                                 
                            </ul>                             

                            <!-- .menu -->                             
                        </div>                         

                        <!-- .main-navigation -->                         
                        <div class="mobile-navigation"></div>                         
                    </div>                     

                    <!-- .container -->                     
                </div>                 

                <!-- .primary-header -->                 
                <div class="home-slider"> 
                    <div class="container"> 
                        <div class="slider"> 
                            <ul class="slides"> 
                                <li> 
                                    <div class="slide-caption"> 
                                        <h2 class="slide-title">Matricula Abierta 2021! <br> Inicial - Primaria!</h2> 
                                        <p>Alumnos limitados por aula, para mayor
											dedicación. </p> 
                                        <a href="#" class="button primary large">Learn more</a> 
                                    </div>                                     
                                    <img src="dummy/kid.png" alt=""> 
                                </li>                                 
                                <li> 
                                    <div class="slide-caption"> 
                                        <h2 class="slide-title">28 Años de Experiencia! <br> Mejor metodologia!</h2> 
                                        <p> Nuestra larga experiencia, nos permite aplicar
											metodologias con los mejores resultados.</p> 
                                        <a href="#" class="button primary large">Learn more</a> 
                                    </div>                                     
                                    <img src="dummy/kid.png" alt=""> 
                                </li>                                 
                                <li> 
                                    <div class="slide-caption"> 
                                        <h2 class="slide-title">Nuestros alumnos! <br> tienen los mejores resultados!</h2> 
                                        <p>Nuestros estudiantes destacan en los diferentes
											concursos y competencias escolares regionales; 
											Muchos egresados son el mejor respaldo.</p> 
                                        <a href="#" class="button primary large">Learn more</a> 
                                    </div>                                     
                                    <img src="dummy/kid.png" alt=""> 
                                </li>                                 
                                <li> 
                                    <div class="slide-caption"> 
                                        <h2 class="slide-title">Enseñanza Virtual! <br> Con las mejores herramientas!</h2> 
                                        <p>Tenemos Google Classroom y nuestro propio dominio
											Gm.edu.pe, cada alumno con su cuenta de correo.</p> 
                                        <a href="#" class="button primary large">Learn more</a> 
                                    </div>                                     
                                    <img src="dummy/kid.png" alt=""> 
                                </li>                                 
                            </ul>                             

                            <!-- .slides -->                             
                        </div>                         

                        <!-- .slider -->                         
                    </div>                     

                    <!-- .container -->                     
                </div>                 

                <!-- .home-slider -->                 
            </header>             
        </div>         
        <main class="main-content"> 
            <div class="fullwidth-block"> 
                <div class="container"> 
                    <div class="row"> 
                        <div class="col-md-4"> 
                            <h2 class="section-title"><i class="icon-newspaper"></i> Latest News</h2> 
                            <ul class="posts"> 
                                <li class="post"> 
                                    <h3 class="entry-title"><a href="#">Nostrud exercitation ullamco</a></h3> 
                                    <span class="date"><i class="icon-calendar"></i> 6 APR 2014</span> 
                                    <span class="author"><i class="icon-user"></i>Marco Baletti</span> 
                                </li>                                 
                                <li class="post"> 
                                    <h3 class="entry-title"><a href="#">Nostrud exercitation ullamco</a></h3> 
                                    <span class="date"><i class="icon-calendar"></i> 6 APR 2014</span> 
                                    <span class="author"><i class="icon-user"></i>Marco Baletti</span> 
                                </li>                                 
                                <li class="post"> 
                                    <h3 class="entry-title"><a href="#">Nostrud exercitation ullamco</a></h3> 
                                    <span class="date"><i class="icon-calendar"></i> 6 APR 2014</span> 
                                    <span class="author"><i class="icon-user"></i>Marco Baletti</span> 
                                </li>                                 
                            </ul>                             
                            <p class="text-center">  <a href="#" class="more button secondary">See older News</a>  </p> 
                        </div>                         
                        <div class="col-md-4"> 
                            <h2 class="section-title"><i class="icon-calendar-lg"></i> Upcoming Events</h2> 
                            <ul class="posts"> 
                                <li class="post"> 
                                    <h3 class="entry-title"><a href="#">Nostrud exercitation ullamco</a></h3> 
                                    <span class="date"><i class="icon-calendar"></i> 6 APR 2014</span> 
                                    <span class="location"><i class="icon-map-marker"></i>Yankee Stadium</span> 
                                </li>                                 
                                <li class="post"> 
                                    <h3 class="entry-title"><a href="#">Nostrud exercitation ullamco</a></h3> 
                                    <span class="date"><i class="icon-calendar"></i> 6 APR 2014</span> 
                                    <span class="location"><i class="icon-map-marker"></i>Yankee Stadium</span> 
                                </li>                                 
                                <li class="post"> 
                                    <h3 class="entry-title"><a href="#">Nostrud exercitation ullamco</a></h3> 
                                    <span class="date"><i class="icon-calendar"></i> 6 APR 2014</span> 
                                    <span class="location"><i class="icon-map-marker"></i>Yankee Stadium</span> 
                                </li>                                 
                            </ul>                             
                            <p class="text-center">  <a href="#" class="more button secondary">See more event</a>  </p> 
                        </div>                         
                        <div class="col-md-4"> 
                            <h2 class="section-title"><i class="icon-book"></i> Courses</h2> 
                            <ul class="posts"> 
                                <li class="post"> 
                                    <h3 class="entry-title"><a href="#">Nostrud exercitation ullamco</a></h3> 
                                    <span class="date"><i class="icon-calendar"></i> 6 APR 2014</span> 
                                    <span class="time"><i class="icon-clock"></i>1:00pm-2:00pm</span> 
                                    <span class="price"><i class="icon-coins"></i>$55.00</span> 
                                </li>                                 
                                <li class="post"> 
                                    <h3 class="entry-title"><a href="#">Nostrud exercitation ullamco</a></h3> 
                                    <span class="date"><i class="icon-calendar"></i> 6 APR 2014</span> 
                                    <span class="time"><i class="icon-clock"></i>1:00pm-2:00pm</span> 
                                    <span class="price"><i class="icon-coins"></i>$55.00</span> 
                                </li>                                 
                                <li class="post"> 
                                    <h3 class="entry-title"><a href="#">Nostrud exercitation ullamco</a></h3> 
                                    <span class="date"><i class="icon-calendar"></i> 6 APR 2014</span> 
                                    <span class="time"><i class="icon-clock"></i>1:00pm-2:00pm</span> 
                                    <span class="price"><i class="icon-coins"></i>$55.00</span> 
                                </li>                                 
                            </ul>                             
                            <p class="text-center">  <a href="#" class="more button secondary">See more courses</a>  </p> 
                        </div>                         
                    </div>                     

                    <!-- .row -->                     
                </div>                 
            </div>             

            <!-- .fullwidth-block -->             
            <div class="fullwidth-block"> 
                <div class="container"> 
                    <div class="row"> 
                        <div class="col-md-6"> 
                            <div class="boxed-section request-form"> 
                                <h2 class="section-title text-center">Request information</h2> 
                                <form action="#"> 
                                    <div class="field"> 
                                        <label for="email">Email Address:</label>                                         
                                        <div class="control">
                                            <input type="text" id="email" placeholder="example@mail.com">
                                        </div>                                         
                                    </div>                                     
                                    <div class="field"> 
                                        <label for="name">Your name:</label>                                         
                                        <div class="control">
                                            <input type="text" id="name" placeholder="John Smith">
                                        </div>                                         
                                    </div>                                     
                                    <div class="field"> 
                                        <label for="interest">Campus of Interest</label>                                         
                                        <div class="control"> 
                                            <select name="#" id="interest"> 
                                                <option value="other">Other</option>                                                 
                                                <option value="other">Phisycs</option>                                                 
                                                <option value="other">Chemystry</option>                                                 
                                                <option value="other">Art</option>                                                 
                                            </select>                                             
                                        </div>                                         
                                    </div>                                     
                                    <div class="field"> 
                                        <label for="program">Program of Interest</label>                                         
                                        <div class="control"> 
                                            <select name="#" id="program"> 
                                                <option value="other">Other</option>                                                 
                                                <option value="other">Phisycs</option>                                                 
                                                <option value="other">Chemystry</option>                                                 
                                                <option value="other">Art</option>                                                 
                                            </select>                                             
                                        </div>                                         
                                    </div>                                     
                                    <div class="field no-label"> 
                                        <div class="control"> 
                                            <input type="submit" class="button" value="Submit request"> 
                                        </div>                                         
                                    </div>                                     
                                </form>                                 
                            </div>                             

                            <!-- .boxed-section .request-form -->                             
                        </div>                         
                        <div class="col-md-6"> 
                            <div class="boxed-section best-students"> 
                                <h2 class="section-title  text-center">Our best students</h2> 
                                <ul class="best-students-grid"> 
                                    <li class="student">
                                        <a href="#"><img src="dummy/student-md-1.jpg" alt="student 1"></a>
                                    </li>                                     
                                    <li class="student">
                                        <a href="#"><img src="dummy/student-md-2.jpg" alt="student 2"></a>
                                    </li>                                     
                                    <li class="student">
                                        <a href="#"><img src="dummy/student-md-3.jpg" alt="student 3"></a>
                                    </li>                                     
                                    <li class="student">
                                        <a href="#"><img src="dummy/student-md-4.jpg" alt="student 4"></a>
                                    </li>                                     
                                    <li class="student">
                                        <a href="#"><img src="dummy/student-md-5.jpg" alt="student 5"></a>
                                    </li>                                     
                                    <li class="student">
                                        <a href="#" class="more-student">See more</a>
                                    </li>                                     
                                </ul>                                 
                            </div>                             

                            <!-- .boxed-section .best-students -->                             
                        </div>                         
                    </div>                     

                    <!-- .row -->                     
                </div>                 

                <!-- .container -->                 
            </div>             

            <!-- .fullwidth-block -->             
        </main>         
        <footer class="site-footer"> 
            <div class="container"> 
                <div class="row"> 
                    <div class="col-md-3"> 
                        <div class="widget"> 
                            <h3 class="widget-title">Contact us</h3> 
                            <address>Lincoln High School <br>745 Jewel Ave Street <br>Fress Meadows, NY 1136</address> 
                            <a href="mailto:info@lincolnhighschool.com">info@lincolnhighschool.com</a> 
                            <br> 
                            <a href="tel:48942652394324">(489) 42652394324</a> 
                        </div>                         
                    </div>                     
                    <div class="col-md-3"> 
                        <div class="widget"> 
                            <h3 class="widget-title">Social media</h3> 
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p> 
                            <div class="social-links circle"> 
                                <a href="#"><i class="fa fa-facebook"></i></a> 
                                <a href="#"><i class="fa fa-google-plus"></i></a> 
                                <a href="#"><i class="fa fa-twitter"></i></a> 
                                <a href="#"><i class="fa fa-pinterest"></i></a> 
                            </div>                             
                        </div>                         
                    </div>                     
                    <div class="col-md-3"> 
                        <div class="widget"> 
                            <h3 class="widget-title">Featured students</h3> 
                            <ul class="student-list"> 
                                <li>
                                    <a href="#">  <img src="dummy/student-sm-1.jpg" alt="" class="avatar">  <span class="fn">Sarah Branson</span>  <span class="average">Average: 4,9</span>  </a>
                                </li>                                 
                                <li>
                                    <a href="#">  <img src="dummy/student-sm-2.jpg" alt="" class="avatar">  <span class="fn">Dorothy Smith</span>  <span class="average">Average: 4,9</span>  </a>
                                </li>                                 
                            </ul>                             
                        </div>                         
                    </div>                     
                    <div class="col-md-3"> 
                        <div class="widget"> 
                            <h3 class="widget-title">Newsletter</h3> 
                            <p>Aspernatur, rerum. Impedit, deleniti suscipit</p> 
                            <form action="#" class="subscribe"> 
                                <input type="email" placeholder="Email Address..."> 
                                <input type="submit" class="light" value="Subscribe"> 
                            </form>                             
                        </div>                         
                    </div>                     
                </div>                 
                <div class="copy">Copyright 2014 Lincoln High School. All rights reserved.</div>                 
            </div>             
        </footer>         
        <script src="js/jquery-1.11.1.min.js"></script>         
        <script src="js/plugins.js"></script>         
        <script src="js/app.js"></script>         
    </body>     
</html>